Subject: RES: security

From: "Angelo Marcos Rigo" <[email-masked]>
Date: Fri, 24 May 2002 07:39:10 -0300

allrigth! thank´s very much! i will read it!

	-----Mensagem original----- 
	De: Woodraska, Robert J. 
	Enviada: qui 23/5/2002 18:51 
	Para: [email-masked] 
	Cc: 
	Assunto: RE: security

	Sorry Angelo, I replied to fast.  Read on
	http://www.modssl.org/docs/2.8/ssl_faq.html under the
certificate
	section.  It talks about dummy CA's and making your own
self-signed
	certs.
	
	-----Original Message-----
	From: Angelo Marcos Rigo [mailto:[email-masked]]
	Sent: Thursday, May 23, 2002 1:14 PM
	To: [email-masked]
	Subject: RES: security

	thank´s a lot!!
	
	> ----- Mensagem original -----
	> De:           Tony Villasenor [SMTP:[email-masked]]
	> Enviada em:           quinta-feira, 23 de maio de 2002 14:58
	> Para:         [email-masked]
	> Assunto:              RE: security
	>
	>
	> http://www.freessl.com/
	>
	>
	> On Thu, 23 May 2002, Woodraska, Robert J. wrote:
	>
	> > I have never heard of a free CA.  You can create your own
	> certificates
	> > and fake CA using the SnakeOil method/docs, and users would
have to
	> > accept your certificate, but I don't think there are any
CA's with
	> > certificates already built in to the browsers that will just
give
	> you a
	> > certificate.
	> >
	> > -----Original Message-----
	> > From: Angelo Marcos Rigo
[mailto:[email-masked]]
	> > Sent: Thursday, May 23, 2002 12:35 PM
	> > To: [email-masked]
	> > Subject: RES: security
	> >
	> >
	> > I have linux apache mo0d_ssl and openssl i would like toknow
a free
	> ca
	> > to get a certificate anyone knows?
	> >
	> > > ----- Mensagem original -----
	> > > De:               Angelo Marcos Rigo
	> > > Enviada em:               quinta-feira, 23 de maio de 2002
14:17
	> > > Para:             [email-masked]
	> > > Assunto:          security
	> > >
	> > > Hi
	> > >
	> > > I would like to have a secure website
	> > > ghow can i do that?
	> > >
	> > >
	>
______________________________________________________________________
	> > > Apache Interface to OpenSSL (mod_ssl)
	> www.modssl.org
	> > > User Support Mailing List
	> [email-masked]
	> > > Automated List Manager
	> [email-masked]
	> >
	>
______________________________________________________________________
	> > Apache Interface to OpenSSL (mod_ssl)
	> www.modssl.org
	> > User Support Mailing List
	> [email-masked]
	> > Automated List Manager
	> [email-masked]
	> >
	>
______________________________________________________________________
	> > Apache Interface to OpenSSL (mod_ssl)
	> www.modssl.org
	> > User Support Mailing List
	> [email-masked]
	> > Automated List Manager
	> [email-masked]
	> >
	>
	>
______________________________________________________________________
	> Apache Interface to OpenSSL (mod_ssl)
www.modssl.org
	> User Support Mailing List
[email-masked]
	> Automated List Manager
[email-masked]
	
______________________________________________________________________
	Apache Interface to OpenSSL (mod_ssl)
www.modssl.org
	User Support Mailing List
[email-masked]
	Automated List Manager
[email-masked]
	
______________________________________________________________________
	Apache Interface to OpenSSL (mod_ssl)
www.modssl.org
	User Support Mailing List
[email-masked]
	Automated List Manager
[email-masked]